<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Información
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Tab 3</ion-title>
    </ion-toolbar>
  </ion-header>

  <div class="info">Esta aplicación se desarrolló con Ionic 7</div>
</ion-content>
